body,td,th {font-size: 12px;color: #333333; font-family:宋体}
body {
	margin:0;
	padding:0;
}
a {font-size: 12px;color: #333333;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: underline;color: #000000;}
a:active {text-decoration: none;color: #333333;}

input,select{vertical-align:middle;} 
img{border:0}
.img:visited img{border: 1px solid #cccccc;}
.img img{border: 1px solid #cccccc;padding:0px;}
.img:hover img{border: 1px solid #ff0000;}
.img:hover{color: #CCCCCC; }

/*标题12字样*/
.box12{margin:0;padding-left:0px; font-size:12px; color:#666666; text-align:left;}
.box12 ul{margin-left:0px;list-style:none;padding:0;border:0;margin:0px 0 0px 5px;}
.box12 li{padding:5px;border-bottom:1px #CCCCCC dashed;background:url(arrow_box.gif) no-repeat left 45%; padding-left:15px; margin:0 auto;}
.box12 li a{font-size:12px; line-height:25px;}

.box14{margin:0;padding-left:0px; font-size:12px; color:#666666; text-align:left;}
.box14 ul{margin-left:0px;list-style:none;padding:0;border:0;margin:0px 0 0px 5px;}
.box14 li{padding:5px;border-bottom:1px #CCCCCC dashed;background:url(arrow_box.gif) no-repeat left 45%; padding-left:15px; margin:0 auto;}
.box14 li a{font-size:14px; line-height:25px;}

/*标题12字样*/
.l2ft{margin:0;padding-left:0px; font-size:12px; color:#666666; text-align:left;}
.le2ft ul{margin-left:0px;list-style:none;padding:0;border:0;margin:0px 0 0px 4px;}
.le2ft li{padding:3px;background:url(sortjiutuo.jpg) no-repeat left 5px; padding-left:30px; margin:0 auto;}
.le2ft li a{font-size:12px; line-height:22px; font-weight:bold;}

.left {
	width:200px;
	text-align: left;
	overflow: hidden;
}

.left td {
text-align:left;
}
.left td a:link,
.left td a:visited {
	float:left;
	text-decoration: none;
	color:#333333;
	line-height: 29px;
}

.left td a:hover {
	color:#FF9900;
}


.left1 {
	width:200px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;
}
.left1 ul{
	list-style:none;
	padding:0;
	border:0;
	text-align: left;
	margin: 0px;
	width: 200px;
}
.left1 li {
	display: inline;
	list-style-type: none;
	line-height: 30px;
	width:200px;
	float:left;
	margin:0px;
	text-decoration: none;
	color:#333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-left: 5px;
}


.n:link   {   color:#000000; font-size:14px;  } 
a.n:link   {   color:#000000; font-size:14px;  } 
a.n:visited   {   color:#000000; font-size:14px;  }
a.n:hover   {   color:#CC0000; font-size:14px;  } 
a.n:active   {   color:#000000; font-size:14px;  }

#nav {line-height:30px;  float:left; width:77px;}      
#nav a { display: block;  text-align:center; font-size:12px;} /*一级菜单链接总体样式：每个菜单的宽，居中对齐，文字大小*/ 
#nav a:link { color:#FFFFFF; text-decoration:none;margin:0;}     /* 未访问的链接 */   
#nav a:visited {color:#FFFFFF;text-decoration:none;margin:0;}    /* 已访问的颜色 */ 
#nav a:hover {color:#FF6600;text-decoration:none;}  
#lovexin12{width:90px; height:auto; background-color:#EEF2FA; border:1px solid #A9B9DA}
#t{width:auto; height:25px; background-color:#2F7DC7; font-size:14px; font-weight:bold; text-align:center; color:#FFF; padding-top:5px;}
#qq{margin:10px; text-align:center;}
